!********************** INITIALIZATION file for ModelCHECK *********************
!
!
! $$                   $$$$  $$              $$  $$$$$$$$              $$
! $$                  $$  $$ $$              $$     $$                 $$
! $$ $$$$$  $$$$$$$   $$    $$$$  $$$$  $$$$$$$$    $$    $$$$   $$$$  $$  $$$$
! $$ $$$ $$ $$ $$ $$   $$$   $$  $$  $$ $$$  $$     $$   $$  $$ $$  $$ $$ $$  $$
! $$ $$  $$ $$ $$ $$     $$  $$   $$$$$ $$   $$     $$   $$  $$ $$  $$ $$  $$$
! $$ $$  $$ $$ $$ $$      $$ $$  $$  $$ $$   $$     $$   $$  $$ $$  $$ $$    $$
! $$ $$$ $$ $$ $$ $$  $$  $$ $$  $$ $$$ $$   $$     $$   $$  $$ $$  $$ $$ $$  $$
! $$ $$$$$  $$ $$ $$   $$$$   $$  $$$$$ $$    $$    $$    $$$$   $$$$  $$  $$$$
!    $$
!    $$
!
!***************************   IpmStartTools 3.02   ****************************
!*******************************************************************************
!
! "I" = Interactive
! "B" = Batch
! "R" = Regeneration
! "S" = Save

! ----------------------------------------------------------
#            Options           "I"     "B"     "R"     "S"
! ----------------------------------------------------------

# Enable ModelCHECK Y=enable, N=disable, A=Ask user
MC_ENABLE	YNA	Y

# Enable/Disable ModelCHECK in specific modes
MODE_RUN	YN	Y	Y	N	N

# Automatically update errors in models when run in BATCH
MODE_UPDATE	YN	Y	Y	Y	Y

# Enable/Disable ModelCHECK metrics in specific modes
MC_METRICS	YN	N	N	N	N

# Directory ModelCHECK will write reports on NT
#DIR_REPORT_NT  $TEMP/mc_reports

# Directory ModelCHECK will write reports on UNIX
#DIR_REPORT_U     /tmp/mc_reports

# Directory ModelCHECK will write reports
DIR_REPORT	$TEMP/mc_reports

# Directory ModelCHECK will write metrics flat file on NT
#DIR_METRICS_NT  $TEMP/mc_metrics

# Directory ModelCHECK will write metrics flat file on UNIX
#DIR_METRICS_U      /tmp/mc_metrics

# Directory ModelCHECK will write metrics flat file
#DIR_METRICS      $TEMP/mc_metrics

# Directory ModelCHECK will read shape indexing files on NT
#DIR_MC_DUP_READ_NT     $TEMP/mc_dup_read

# Directory ModelCHECK will read shape indexing files on UNIX
#DIR_MC_DUP_READ_U    /tmp/mc_dup_read

# Directory ModelCHECK will read shape indexing files
DIR_MC_DUP_READ  d:\applic\ZUStartTools\user_defined\shape_indexing\mc_dup_read

# Directory ModelCHECK will write shape indexing files on NT
#DIR_MC_DUP_WRITE_NT   $TEMP/mc_dup_write

# Directory ModelCHECK will write shape indexing files on UNIX
#DIR_MC_DUP_WRITE_U /tmp/mc_dup_write

# Directory ModelCHECK will write shape indexing files
DIR_MC_DUP_WRITE d:\applic\ZUStartTools\user_defined\shape_indexing\mc_dup_write

# Asyncronous port for ModelCHECK server to use
ASYNC_PORT	3001

# Number of days to save html and xml files in DIR_REPORT
HTML_MAX_DAYS	3

# Auto add/upd parameter MODEL_CHECK to model with current date as it's value
ADD_DATE_PARM	YN	N	N	N	N

# Auto add/upd parameter MC_ERRORS to model with number of errors found in model
ADD_ERR_PARM	YN	N	N	N	N

# Auto add/upd parameter MC_CONFIG to model with current mc config used
ADD_CONFIG_PARM	YN	N	N	N	N

# Auto add/upd parameter MC_MODE to model with current mode MC was run
ADD_MODE_PARM	YN	N	N	N	N

# Skip models in assemblies if they have not changed since being retrieved
# regardless of what MC_ERRORS is set to
SKIP_MODELS	YN	N

# Check models in assemblies regardless of whether they have changed since 
# being retrieved or not 
CHECK_ALL_MODELS	YN	Y

# Interactive SAVE MODE - pre (Y) or post (N)?
SAVE_MC_PRE	YN	Y

# ASSEMBLY batch mode - run TOP only (N) or ALL LEVELS (Y)
ASM_BATCH_ALL	YN	Y

# Run MC on all drawing sheets (Y) or current only (N)
DRW_SHEET_ALL	YN	Y	Y	Y	Y

# Config select Mode - Automatic (Y) or Load Config menu option (N)
#  or Ask User at start of Pro/E session (A)
CNFG_SELECT_AUTO	YNA	Y			

# Enable/Disable MC_VDA for specific mode
MC_VDA_RUN	YN	N	N	N	N

# Highlight Color (Red,Yellow,White,Blue,Grey,Magenta,Cyan,Green,Brown)
HIGHLIGHT_COLOR	Green
PARENT_HI_COLOR	Brown

# Duplicate models - Automatically add dup model info to text file
#   Y - always add model info 
#   N - Never add model info
#   D - add model info but Don't overwrite existing info
#   A - always Ask the user whether to add AND whether to overwrite
ADD_DUP_INFO_AUTO	YNDA	Y	N	N	Y

INTRALINK_DUPINFO	YN	N
#ILNK_MC_SRCH_SCRPT   <proitkenv_load_pt>/bin/<script_to_exec_mcilsearch>
#ILNK_MC_PRVW_SCRPT   <proitkenv_load_pt>/bin/<script_to_exec_mcilchkout>
#ILNK_MC_DUP_FLDR     folder1
#ILNK_MC_DUP_FLDR     folder2
#ILNK_MC_DUP_FLDR     folder3

# Temporary directory for preview files storage
#DIR_MC_PREVIEW_NT   $TEMP/mc_preview

# Temporary directory for preview files storage
#DIR_MC_PREVIEW_U   /tmp/mc_preview

# Temporary directory for preview files storage
DIR_MC_PREVIEW	$TEMP/mc_preview

# Advance buried feature analysis 
BURIED_ADVANCED	YN	N

# Display VDA GUI popup
VDA_GUI	YN	N

# Show Report
SHOW_REPORT	YN	Y	Y	Y	Y

# PROGRAM NAMES
PROGRAM	pro

# Allow width/height of browser window to be modified
WINDOWS_WIDTH	600
WINDOWS_HEIGHT	600
# Allow width of applet to be modified (min=350 max=650)
#APPLET_WIDTH	600

